Revolution Slider Error: If you want to use the PHP function "putRevSlider" in your code please make sure to check " Include RevSlider libraries globally (all pages/posts) " in the backend's "General Settings" (top right panel).

Or add the current page to the "Pages to include RevSlider libraries" option box.

Summit Slider

Summit Slider2017-07-21T14:58:08+00:00